﻿/*---------- View/Download Image Start-------------*/
.viewImagePopup
{
	padding: 15px;
	margin: 0px;
	border: medium outset #C0C0C0;
	background-color: #CCCCCC;
	position: fixed;
	width: 530px;
	height: 365px;
	top: 86px;
	left: 500px;
	visibility: hidden;
	display: inline;
	vertical-align: middle;
	text-align: center;
}
.closeButton1
{
    font-size:15px;
    color:white;
    float:right;
    font-weight:bold;
}
.closeButton1:hover
{
    color:white;    
}
/*---------- View/Download Image End-------------*/
.modaltitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #808080;
	line-height: normal;
	vertical-align: bottom;
	text-align: left;
	text-indent: 10px;
	width: 100%;
	height: 20px;
	margin-bottom: 5px;
}
.gridbutton
{
	border-style: outset;
	border-width: thin;
	background-color: #C0C0C0;
	width: 120px;
	height: 30px;
}
.datapanel
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	vertical-align: middle;
	text-align: left;
	padding: 0px 0px 0px 20px;
	position: relative;
	width: 100%;
	top: -15px;
	left: 0px;
	float:left;
}
.fixedPannel
{
float:left;
}
.reqFieldCss
{
vertical-align:top;
}
.sectiontitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	vertical-align: bottom;
}

#messages
{
	position: relative;
	width: 200px;
	height: 150px;
	top: -100px;
	left: 450px;
}
.fullpagespacer
{
	width: 1px;
	height: 100%;
	position: absolute;
}
.textaligntop
{
	vertical-align :top ;
}
/*.page1
{
    text-align:left;
    margin-left:53px;
}
.page2
{
    text-align:left;
    margin-left:90px;
}
[1:49:34 PM] Divya Krishna: .modalpopup1
{
 padding: 0px;
 margin: 0px;
 border: medium outset #C0C0C0;
 background-color: #CCCCCC;
 position: fixed;
 width: 397px;
 height: 300px;
 top: 54px;
 left: 430px;
 visibility: hidden;
 display: inline;
 
}*/
.labels
{
    margin-left:15px;
    margin-top:10px;
    margin-bottom:10px;
    text-align:right;
    width:40%;
    display:inline-block;
}
.radioButtonlabels
{
    margin-left:101px;
    margin-bottom:10px;
    margin-top:10px;
    text-align:right;
}
.radioButtonlabels1
{
    margin-left:72px;
    margin-bottom:10px;
    margin-top:10px;
    text-align:right;
}
.cloningText
{
    margin-left:20px;
    margin-bottom:10px;
    margin-top:10px;   
    width:90%;
    font-weight:bold; 
}
.modaltitle1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #808080;
    line-height: normal;
    vertical-align: bottom;
    text-align: left;
    text-indent: 10px;
    width: 100%;
    height: 20px;
    margin-bottom: 15px;
}
.modalpopup1
{
    padding: 0px;
	margin: 0px;
	border: medium outset #C0C0C0;
	background-color: #CCCCCC;
	position: fixed;
	width: 430px;
	height: 320px;
	top: 86px;
	left: 312px;
	visibility: hidden;
	display: inline;
	vertical-align: middle;
	text-align: left;
    
}
.modalpopup
{
	padding: 0px;
	margin: 0px;
	border: medium outset #C0C0C0;
	background-color: #CCCCCC;
	position: fixed;
	width: 430px;
	height: 320px;
	top: 86px;
	left: 312px;
	visibility: hidden;
	display: inline;
	vertical-align: middle;
	text-align: center;
}
.PopUpPanelOkayCancel
{
  
    margin-right:50px;
    text-align:right;
    width:93%;
    height:50px;
}
.popupErrorMessage
{
    text-align:center;
    color:Red;
    height:50px;
}

/*+++++++++++ AJAX POPup EXTENDER +++++++++++*/

.modalBackground
    {
        background-color: rgb(220, 222, 222);
        filter: alpha(opacity=50);
        opacity: 0.7;
    }
.modalPopup
    {
        background-color: #FFFFFF;
        border-width: 2px;
        border-style: solid;
        border-color: rgb(211, 236, 250);
        padding-top: 10px;
        padding-left: 10px;
        width: 450px;
        height: 300px;}

.modalPOPtitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #13B5EA;
    line-height: normal;
    vertical-align: bottom;
    text-align: left;
    text-indent: 10px;
    width: 100%;
    height: 20px;
    margin-bottom: 15px;
}

.divGlobalWidthPOP {
     width: 450px;
}


.divGlobalWidthPOPQRCode {
     width: 480px;
}


.modalPopupQRCode
    {
        background-color: #FFFFFF;
        border-width: 2px;
        border-style: solid;
        border-color: rgb(211, 236, 250);
        padding-top: 10px;
        padding-left: 10px;
        width: 500px;
        height: 320px;
        }

/* trial account signup page*/  
        
 .mpeMsgBox {
     background-color: #FFFFFF;
        border-width: 2px;
        border-style: solid;
        border-color: rgb(211, 236, 250);
        padding-top: 10px;
        padding-left: 10px;
        width: 280px;
        height: 100px;
 }
 
.CenterPB{ 
position: fixed; 
        left: 50%; 
        top: 50%; 
        margin-top: -20px; /* make this half your image/element height */ 
        margin-left: -20px; /* make this half your image/element width */ 
        width:auto; 
        height:auto; 
     
    /*background-color:#fff;*/ 
    padding:20px; 
}

/* trial account signup page End*/ 

input[disabled]
{
       color:silver;
    font-weight:bold;
} 
.continue:hover
{
   /*Empty CSS which overwrites the telerik color to default in change password*/
}
/**********************  new trial account signup form ***************/
.signin_link
{
    color:#26b4e9;
   /* text-decoration:underline;*/
}
.signin_link:hover
{
    color:#26b4e9;
}
.signup_heading
{
    font-size:30px;
    color:#022e5f;
    padding-right:4px;
}
.txtStyle
{
    height:26px;
    padding:7px;
    border-radius:10px;
    font-size:20px;
    color:#AED1ED; 
}
.txtStyle_login
{
    height:26px;
    padding:7px;
    border-radius:10px;
    font-size:14px !important;
    color:#c8c1c1; 
}
.txtStyleText
{
    height:26px;
    padding:7px;
    border-radius:10px;
    font-size:20px;
    font-family: Arial, Helvetica, sans-serif;
    color:#0A57A5;
}
.signup_heading2
{
    font-size:22px;
    color:#494949;
    padding-bottom:10px;
}
.signup_terms
{
    font-size:18px;
    
}
.signup_terms_link
{
    font-size:18px;
    color:#26b4e9;
}
.signup_terms_link:hover
{
    color:#26b4e9;
}
.signup_mainBlock
{
   margin-top: 40px; 
   float: left; 
   width: 100%; 
   border: 1px dashed #7f7f7f;
   border-radius: 2px;
   margin-bottom:25px;
}
.signup_leftBlock
{
     float: left; 
     width: 379px; 
    padding: 10px 30px 10px 39px;
}
.signup_Key
{
    text-align: center;
    padding-top: 25px;
}
.signup_rightBlock
{
    float: left; 
    width: 422px; 
    padding-top:10px;
    padding-bottom:10px;
    /*padding-right:55px;*/
   
}
.signup_fields
{
    font-size: 18px; 
    color: #494949;
}
.signup_thanksMsg
{
    width: 97%; 
    background-color: #26b4e9; 
    border: 1px solid #0f3b69; 
    font-size: 20px;
    color: #022e5f;
    float:left;
    border-radius:15px;
   padding: 5px 15px;
    line-height:25px;
}
/**********************TRIAL ACCOUNT LANDING PAGE********************************/
.bodyStyle
{    max-width: 960px; 
     padding-left: 10px; 
     padding-right: 10px; 
     margin: 0 auto;
     background-color: #FFF;
}
.Header-LogoBlock
{
     margin-top: 26px; 
     float: left;
}
/*.Header-LinkBlock
{
    float: right; 
    margin-top: 40px;
}
.Header-Link
{
    text-decoration:none;
    color: #115383 !important;
    font-size: 16px;
}*/
.contentIntroBlock
{
    margin-top: 115px; 
    float: left; 
    clear: both;
}
.contentIntroText
{
    font-size:30px;
    font-family:PF square Sans-Serif pro;
    color:#13b5ea;
}
.contentIntroBlock
{
    margin-top: 82px; 
    float: left; 
    clear: both;
}
.contentImageBlock
{
    margin-top:65px;
    float:right;
}
.contentCloudImage
{
    background-color:#34B6E5;
    background: url("/_img/body-cloud.png") no-repeat scroll center bottom #34B6E5 !important;
    float:left;
    margin-top:26px;
    width:100%;
    margin-bottom:100px;
    box-shadow:0 14px 5px -10px #2583A5 inset, 1px 4px 3px rgba(0, 0, 0, 0.2);
    height:408px;
    margin-bottom:36px;
}
.signup_LoginTable
{
   margin-top:35px;
    width:410px;
    text-align:left;
    
    /*margin-left:490px;*/
}
.signup_labelFont
{
    font-size:20px;
    color:#FFF;
}
.signup_txtboxStyle
{
    padding:10px;
    border-radius:7px;
    font-size:20px;
    border: 0px solid #FFFFFF !important;
     box-shadow: -3px 3px 4px -1px #D8D8D8 inset;
}
#SignUpButton_Text
{
    color:#FFF;
    text-align:center;
    text-decoration:none;
    font-size:16px;
    padding-left:5px;
    background-color: #002D62;
    border-radius: 20px;    
   /* margin-left: 55px;*/
    padding: 10px 50px;
    width: 115px;
}

#Action_Link
{
    background-color: #FF6600;
    border-radius: 20px;
    padding: 6px 50px;
    width: 110px;
    color:White;
    text-decoration:none;
    font-size:16px;
}
#Action_Link:hover
{
     -webkit-box-shadow: 0 0 7px 2px #2583A5;
    -moz-box-shadow: 0 0 7px 2px #2583A5;
    box-shadow: 0 0 7px 2px #2583A5;
}
#Action_Link_PF
{
     background-color: #FF6600;
    border-radius: 20px;
    padding: 10px 50px;
    width: 110px;
    color:White;
    text-decoration:none;
    
}
#Action_Link_PF:hover
{
     -webkit-box-shadow: 0 0 5px 2px #FFF;
    -moz-box-shadow: 0 0 5px 2px #FFF;
    box-shadow: 0 0 5px 2px #FFF; 
}
#SignUpButton_Text:hover
{
     -webkit-box-shadow: 0 0 5px 2px #fff;
    -moz-box-shadow: 0 0 5px 2px #fff;
    box-shadow: 0 0 5px 2px #fff; 
}
.Footer
{
    font-size:13px;
    color:#032F64;
    float:right;
    padding-bottom:36px;
}
.FooterColumn
{
   /* padding-left:20px;    */
   float:right;
}

/***************************** PRICE FINDER LANDING PAGE ****************************/
.ActionLink_Block_PF
{
    background-color: #FF6600;
    border-radius: 20px;
    padding: 10px 50px;
    width: 110px;
}

.ActionLink_Block_PF:hover
{
     -webkit-box-shadow: 0 0 5px 2px #fff;
    -moz-box-shadow: 0 0 5px 2px #fff;
    box-shadow: 0 0 5px 2px #fff; 
}
.SignUp_Button_PF:hover
{
     -webkit-box-shadow: 0 0 5px 2px #fff;
    -moz-box-shadow: 0 0 5px 2px #fff;
    box-shadow: 0 0 5px 2px #fff; 
}
.Header-LogoBlock-PF
{
    float: left;
    margin-bottom:14px;
    margin-top: 26px;
}
.PF-IntroBlock
{
    background: url('/_img/plane-bg.png') no-repeat center;
    background-clip: border-box !important;
    background-origin: padding-box !important;
    background-size: 100% auto;
    float: left;
    height: 375px;
    width: 100%;
}
.contentImageBlock_PF
{
    margin-top:65px;   
}
.contentIntroText_PF
{
    font-size:16px;
    font-family:PF square Sans-Serif pro;
    color:#000000;  
     margin-top:70px;  
     text-align:justify;
}
.PF_logo
{
    padding-top:100px;
}
.contentCloudImage_PF
{
    background-color:#34B6E5;
    background: url("/_img/body-cloud.png") no-repeat scroll center bottom #34B6E5 !important;    
    float:left;
    width:100%;
    margin-bottom:100px;
    box-shadow:0 14px 5px -10px #2583A5 inset, 1px 4px 3px rgba(0, 0, 0, 0.2);
    height:408px;
    margin-bottom:36px;
}
.signup_LoginTable_PF
{
    margin-top:35px;
    width:410px;
    text-align:left;
   /* margin-left:490px;*/
}
/************************************ PRICE FINDER LANDING PAGE 2 *****************************************/
.Header-LogoBlock-PF2
{
    float: left;
    margin-bottom:14px;
    margin-top: 26px;
}
.contentCloudImage_PF2
{
    background-color:#34B6E5;
    background: url("/_img/body-cloud.png") no-repeat scroll center bottom #34B6E5 !important;
    float:left;
    width:100%;
    box-shadow:0 14px 5px -10px #2583A5 inset, 1px 4px 3px rgba(0, 0, 0, 0.2);
    height:481px;
}
.signup_LoginTable_PF2
{
    margin-top:30px;
    width:354px;
}
#Action_Link_PF2
{
    background-color: #FF6600;
    border-radius: 20px;
    padding: 6px 38px;
   /* width: 117px;*/
    font-size:16px;
    color:#FFF;
    text-align:center;
    text-decoration:none;
    font-size:18px;
}
#Action_Link_PF2:hover
{
     -webkit-box-shadow: 0 0 5px 2px #fff;
    -moz-box-shadow: 0 0 5px 2px #fff;
    box-shadow: 0 0 5px 2px #fff;    
}
.BoldHeading_PF2
{
    font-size: 24px;
    font-weight: bold;
    font-family: pf_square_sans_probold;
   /* color:Black;*/
    margin:0px;
    line-height:110%;
}
.contentBlock_PF2
{
    background-color: #f4f4f4;
    float:left;
    width:100%;
    margin-bottom:36px;
    margin-top:5px;
}
.innerTable_PF2
{
     float: left; 
     margin-right: 20px;
     color:black;    
}
.Popup_BackGround
{
    background-color:Black;
    filter: alpha(opacity=50);
    opacity: 0.7;
}
#signUp_panel
{
    border-radius:10px;
    width:460px;
    background-color:White;
    font-size:18px;
    color:#002D62;
}
#thanku_panel
{
    border-radius:10px;
    width:460px;
    background-color:White;
    font-size:18px;
    color:#002D62;
    
}
.signup_txtStyle
{
    padding:10px;
    border-radius:7px;
    font-size:20px;
    border: 0px solid #D8D8D8;
    margin-top:0px !important; 
    box-shadow: -3px 3px 4px -1px #D8D8D8 inset;
}
#SignUpButton_Text_PF2
{
    color:#FFF;
    text-align:center;
    text-decoration:none;
    font-size:16px;
    background-color: #002D62;
    border-radius: 20px; 
    padding: 10px 50px;
    width: 115px;
}
#SignUpButton_Text_PF2:hover
{
    -webkit-box-shadow: 0 0 7px 2px #2583A5;
    -moz-box-shadow: 0 0 7px 2px #2583A5;
    box-shadow: 0 0 7px 2px #2583A5;
}
#Signup_Link_PF2 {
    color: #FFFFFF;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
     background-color: #002d62;
    border-radius: 20px;
    padding: 8px 52px;
   /* width: 134px;*/
    font-size:16px;
     color:#FFF;
}
#Signup_Link_PF2:hover
{
    -webkit-box-shadow: 0 0 5px 2px #fff;
    -moz-box-shadow: 0 0 5px 2px #fff;
    box-shadow: 0 0 5px 2px #fff;       
}
.closeButton
{
    font-size:24px;
    color:Black;
    float:right;
    font-weight:bold;
    text-decoration:none;
}
.closeButton:hover
{
    color:#FF6600;
    text-decoration:none;
}
#login_link
{
    text-decoration:none;
    color:#34B6E5;
}
.boldfont
{
    font-family: 'pf_square_sans_probold';
}
.process_style1
{
     height: 988px; 
     left: 0; 
     position: fixed;
    top: 0; 
    width:100%; 
    z-index: 10000; 
    background-color: white;
    filter: alpha(opacity=50);
    opacity: 0.7;
   /* margin-left:-200px !important;*/
}
.process_style2
{
    padding-bottom: 20px; 
    text-align: center;
    background-color: White; 
    left: 50%; 
    position: fixed; 
    top: 50%; 
    z-index: 10001;
    font-size:14px;
}

.process_style3
{
    padding-bottom: 20px; 
    text-align: center;
    background-color: White; 
    left: 50%; 
    position: fixed; 
    z-index: 10001;
    top:50%;
    font-size:14px;
}
/**** RH bondi landing page *****/
#SignUpButton:hover
{
    -webkit-box-shadow: 0 0 5px 2px #fff;
    -moz-box-shadow: 0 0 5px 2px #fff;
    box-shadow: 0 0 5px 2px #fff; 
}
/***********************Book Alignments *********************/
.tableField
{
     width: 26%;
     vertical-align:top;
     padding-right:15px;
}
#tooltip
{
         position:absolute;
         border:1px solid #13B5EA;
         background:#fff;
         padding:5px 10px;
         color:#333;
         display:none;
} 
.hintField
{
    width:3%;
    vertical-align:top;
}

.changePasswordButtonStyle 
{
  	
  border-top:1px solid #13B5EA;
	border-left:1px solid #13B5EA;
	border-bottom:1px solid #0D87AE;
	border-right:1px solid #0D87AE;
  background-color: #13B5EA;
  color: #FFF;
  padding: 3px 10px 5px 10px;  
  cursor: pointer; 
  cursor: hand;
    height: 32px;
    margin-right:5px;
    margin-top:10px;
}
.cancelPasswordButtonStyle 
{
  	
  border-top:1px solid #13B5EA;
	border-left:1px solid #13B5EA;
	border-bottom:1px solid #0D87AE;
	border-right:1px solid #0D87AE;
  background-color: #13B5EA;
  color: #FFF;
  padding: 3px 10px 5px 10px;  
  cursor: pointer; 
  cursor: hand;
    height: 32px;
    margin-right:5px;
    margin-top:10px;
}
.checkBoxTextAlign *
{
    padding-left: 0px;
    float:left;
    font-size:12px;
}
.checkBoxTextAlign input
{
    margin-right:6px;
}
.button2 
{
    background-color:#13B5EA;
    border:solid 1px #0c97c4;
    padding:6px 25px;
    color:#ffffff;
    height:30px;
    width:100px;
    border-radius:5px;
}
